[Desktop Entry]
Name=aMule-AdunanzA_GUI
Exec=amulegui
Icon=amuleguiadunanza
Terminal=false
Type=Application
Categories=Network;P2P;
Comment=aMule AdunanzA remote control
Comment[de]=aMule AdunanzA-Fernsteuerung
Comment[fr]=Contrôle à distance d'aMule-AdunanzA
Comment[hu]=aMule AdunanzA távoli vezérlő
Comment[it]=Controllo remoto per aMule-AdunanzA
